<?php
require'fun.php';
require'f_admin.php';
$titlu='Șterge cuvânt Anagrame';
$back[1]='<a href="/admin-cuvinte-anagrame">'.img('administrare.png',1).'Cuvinte Anagrame</a>';
$back[2]='<a href="/admin-vezi-cuvinte-anagrame">'.img('administrare.png',1).'Vezi cuvinte Anagrame</a>';
require'f_sus.php';
$info=$conn->query('SELECT`cuvant`,`cid`,`de`FROM`anagrame_cuvinte`WHERE`id`="'.$pid.'"')->fetch_row();
if($conn->query('DELETE FROM`anagrame_cuvinte`WHERE`id`="'.$pid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Cuvinte Anagrame",`de`="'.$de.'",`text`="a șters cuvântul [b]'.$info[0].'[/b], cuvânt adăugat în categoria [b]'.$conn->query('SELECT`nume`FROM`anagrame_categorii`WHERE`id`="'.$info[2].'"')->fetch_row()[0].'[/b], cuvânt adăugat de",`la`="'.$info[2].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$info[2])
{
require'f_notificare.php';
notificare('ți-am șters cuvântul [b]'.$info[0].'[/b], cuvânt pe care l-ai adăugat la Anagrame',$info[2],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Cuvântul Anagrame '.$info[0].' a fost șters!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';